@charset "utf-8";
.pad1{ padding: 1.2rem 0; overflow: hidden;}

/*翻页条*/
.n_ba{position: relative;z-index: 10;overflow: hidden;}
.n_ba .imgBox .img{padding-bottom: 31.25%;}
.n_ba .top{position: absolute;top: 0;right: 0;left: 0;bottom: .7rem;}
.n_ba .top .wp{height: 100%;display: flex;flex-direction: column;justify-content: center;padding-top: 1rem;}
.n_ba .top h3{font-size: .54rem;color: #fff;position: relative;font-family: "阿里妈妈数黑体 Bold";font-weight: 700; text-shadow: -2.924px 12.667px 22.32px rgba(7, 101, 158, 0.36);}
.n_ba .top h4{font-size: .48rem;color: #fff;margin: .05rem 0 .3rem;font-weight: 100;opacity: .5;text-transform: uppercase;}
.n_ba .top .line{ width: 3.38rem; height: .02rem; background: rgba(255,255,255,.5); position: relative; z-index: 1}
.n_ba .top .line:after{ content: ""; position: absolute; left: 0; width: .94rem; height: .04rem; background: #fff; bottom: -.01rem}

.list_sj{position: relative;z-index: 10;border-bottom: #d3d3e7 1px solid;}
.list_sj .bg{content: "";position: absolute;top: 0;right: 0;bottom: 0;width: 63vw;z-index: -1;background-image: -moz-linear-gradient(48deg, #5600d4 30%, #dc3e69 100%);background-image: -webkit-linear-gradient(48deg, #5600d4 30%, #dc3e69 100%);background-image: -ms-linear-gradient(48deg, #5600d4 30%, #dc3e69 100%);transform: skewX(-35deg);transform-origin: left bottom;overflow: hidden;}
.list_sj .bg:after{content: "";position: absolute;bottom: 0;left: 20%;height: .06rem;width: 100%;z-index: -1;transform: skewX(-20deg);transform-origin: left bottom;background-image: -moz-linear-gradient( -178deg, #444ac9 1%, #7c75f7 100%);background-image: -webkit-linear-gradient(48deg, #c04ffa 0, #c03081 100%);background-image: -ms-linear-gradient( -178deg, #444ac9 1%, #7c75f7 100%);}
.n_ba .wp{display: flex;}

.list_sj ul{display: flex;flex-wrap: wrap;flex: 1;overflow: hidden;}
.list_sj ul li{position: relative;z-index: 1;margin: 0;}
.list_sj ul li:before{content: "";position: absolute;height: 0;background: url(../images/list_sj.jpg) center no-repeat;background-size: cover;bottom: 0;right: 0;left: 0; transition: .5s}
.list_sj ul li:last-child:before{ /* display: none */ }
.list_sj ul li *{ transition: .5s;}
.list_sj ul li a{display: flex;width: 100%;height: .82rem;justify-content: center;align-items: center;font-size: .24rem;color: #333;position: relative;z-index: 1;text-transform: uppercase;padding: 0 .27rem;}
.list_sj ul li:last-child a{ /* padding-right: 0 */ }
.list_sj ul li.on a, .list_sj ul li a:hover{color: #fff;}
.list_sj ul li.on:before, .list_sj ul li:hover:before{ height: 100%}

.mianbao{min-height: 83px;text-align: right;line-height: 1.375;width: 4.94rem;display: flex;align-items: center;justify-content: flex-end;position: relative;z-index: 1;}
.mianbao *{font-size: .16rem;color: #333333 !important;font-style: normal;transition: .5s;text-transform: uppercase;}
.mianbao img{ margin: 0 .1rem 0 0; width: .2rem}
.mianbao span{margin: 0 .06rem;}
.mianbao a:hover{color: #317bdb;}


#m_n_nav {display: none;line-height: 50px;position: relative;z-index: 9;width: 100%;background: #025dd3;}
#bnt_back { position: absolute; left: 15px; top: 0px; }
#bnt_back img { height: 28px; }
#bnt_back svg { fill: rgb(255, 255, 255); height: 30px; vertical-align: middle; width: 26px; }
#m_n_nav h1 {font-size: 16px;color: rgb(255, 255, 255);text-align: center;margin: 0px;line-height: 50px;}
#bnt_sub_nav { position: absolute; right: 15px; top: 0px; height: 50px; cursor: pointer; color: rgb(255, 255, 255); font-size: 18px; display: flex; align-items: center; }
#bnt_sub_nav svg { fill: rgb(255, 255, 255); height: 20px; vertical-align: middle; width: 20px; }
#bnt_sub_nav img { display: block; height: 20px; }
#bnt_sub_nav.on img { transform: rotate(-180deg); }
#sub_nav_content { background: rgb(240, 243, 245); display: none; box-shadow: rgb(153, 153, 153) 0px 0px 5px; z-index: 9; }
#sub_nav_content ul { padding: 10px; }
#sub_nav_content ul li { display: block; line-height: 28px; margin: 1rem 0px; }
#sub_nav_content ul li a { display: block; border-left: 2px solid rgb(202, 158, 78); height: 30px; line-height: 30px; font-size: 14px; padding-left: 10px; color: rgb(83, 84, 85); }
#sub_nav_content ul li.on a { color: rgb(202, 158, 78); }
#sub_nav_content dl { font-size: 0px; overflow: hidden; background: rgb(255, 255, 255); padding: 10px 0px; }
#sub_nav_content dt { position: relative; background: rgb(255, 255, 255); z-index: 999; width: 100%; display: inline-block; margin-bottom: 0px; float: left; }
#sub_nav_content dt a { margin: 0px 20px; display: block; color: rgb(91, 83, 73); line-height: 30px; font-size: 14px; font-weight: 400; vertical-align: top; }
#sub_nav_content dt a i { position: absolute; right: 15px; top: 0px; opacity: 0; display: none; }
#sub_nav_content dt.title { background: rgb(250, 250, 251); }
#sub_nav_content dt.title i { opacity: 1; }
#sub_nav_content dt.title_on { background: rgb(250, 250, 251); }
#sub_nav_content dt.title_on a { color: rgb(215, 0, 41); border-top: 1px solid rgb(255, 255, 255);}
#sub_nav_content dt.title_on a i { color: rgb(215, 0, 41); }
#sub_nav_content dt.last a { border-top: 1px solid rgb(248, 248, 248); }
#sub_nav_content dt.on a, #sub_nav_content dt.title_on a {color: #025dd3;}
#sub_nav_content dd { display: none; }
#sub_nav_content dd .box { padding: 0px; }
#sub_nav_content dd a { padding: 0px 25px; line-height: 30px; border-top: 1px solid rgb(231, 231, 231); font-size: 12px; color: rgb(91, 83, 73); display: block; height: 30px; }
#sub_nav_content dd a.on { color: rgb(215, 0, 41); }

@media(max-width: 800px){
    .j_pages{ margin: .4rem auto 0;}
    .v_news_content table {display:block;}
} 

.about .fl1 .imgBox{ width: 50%; }
.about .fl1 .txt{width: 50%;box-shadow: 0px 3px .4rem 0px rgba(2, 93, 211, 0.11);padding: .2rem .5rem; display: flex; flex-direction: column; justify-content: center; background: url(../images/about_i3.png) center bottom no-repeat; background-size: 100% auto; }
.about .fl1 .txt h3{width: 3.61rem;margin: 0 0 .1rem 0;max-width: 100%;}
.about .fl1 .txt .arc-con{ margin-bottom: .3rem;}

.circles {position: absolute;width: .16rem;height: .16rem;left: -.08rem;}
.circles span {width: 100%;height: 100%;position: absolute;top: 0;left: 0;border-radius: 50vw;background: #007ed6;transform: scale(0);animation: circleScale 3s linear infinite;z-index: -1 }
.circles span:nth-of-type(2) {animation-delay: 1s }
.circles span:nth-of-type(3) {animation-delay: 2s }

@keyframes circleScale {
    0% {
        opacity: .5;
        transform: scale(0)
    }
    100% {
        opacity: 0;
        transform: scale(3)
    }
}
.circles:after {content: "";position: absolute;width: .16rem;height: .16rem;background: #007ed6;border-radius: 50%;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 10 }

.list8W{ position: relative; z-index: 1;}
.list8W:before{content: "";position: absolute;top: 50%;width: 100vw;left: 50%;background: url(../images/home4_b.png) center repeat-x;background-size: auto 2px;height: 2px;margin: -1px 0 0;z-index: -1;transform: translateX(-50%);}
.list8 h3{font-family: "阿里妈妈数黑体 Bold";font-weight: 700;font-size: .4rem;color: #025dd3; margin-bottom: .1rem}
.list8 p{ font-size: .16rem; color: #666666; line-height: 1.75}
.list8 .txt{ height: calc(2.56rem * 2); flex-direction: column; justify-content: space-between;}
.list8 .txt .a{width: 50%;height: 50%;position: relative;padding: 0 0 0 .2rem;margin: 0 0 0 .2rem;border-left: #b2d8f3 1px solid;}

.list8 .txt .a:nth-child(1) .circles{align-self: flex-end;bottom: -.08rem;}
.list8 .txt .a:nth-child(2){align-self: flex-end;display: flex;flex-direction: column;justify-content: flex-end;}
.list8 .txt .a:nth-child(2) .circles{ top: -.08rem;}

.about .fl2{padding-top: 0;padding-bottom: .3rem;}

.about .fl3{background: url(../images/about_b1.jpg) center top no-repeat;background-size: 100% auto;padding-top: .8rem;}
.about .fl3 .wp{ align-items: flex-end;}
.about .fl3 .left{width: calc(100% - 52.90%);position: relative;z-index: 1;background: url(../images/about_b5.jpg) center no-repeat;background-size: cover;padding: .5rem; margin-bottom: .36rem;}
.about .fl3 .left p{ color: #fff}
.about .fl3 .right{width: 52.90%;position: relative;}
.about .fl3 .right .imgBox{margin: 0 0 0 -46%;}
.about .fl3 .imgBox .img{ padding-bottom: 42.26%;}

.list9Box{ border-right: #cfd9ee 1px solid;}
.list9 .a{display: flex;flex-direction: column;justify-content: center;align-items: center;height: 2.6rem;border: #cfd9ee 1px solid;border-right: none;padding: 0 .25rem;text-align: center;}
.list9 .a h3{ font-size: .54rem; color: #f3c583; font-family: "阿里妈妈数黑体 Bold";font-weight: 700;}
.list9 .a p{ line-height: 1.5; height: .5rem}

.about .fl3 .right .dots1{z-index: 100;padding: 0 .1rem 0 0;display: flex;align-items: center;justify-content: flex-end;position: absolute;right: 104%;bottom: 0;}
.about .fl3 .right .dots1 span{background: rgba(30,32,135,.2);opacity: 1;border-radius: 0;width: .07rem;height: .07rem;margin: 0 .035rem;transition: .5s;}
.about .fl3 .right .dots1 span.active{ width: .3rem; background: #025dd3}

.about .fl3 .wp.flex{ margin-bottom: .8rem;}

@media(min-width: 1024px){
}
@media(max-width: 1024px){
    .about .fl1 .imgBox{ width: 100%;}
    .about .fl1 .txt{width: 100%;padding: .25rem .2rem;}

    .about .fl3 .left{width: 100%;padding: .25rem;}
    .about .fl3 .right{ width: 100%;}
    .about .fl3 .right .imgBox{ margin: 0;}

    .list_sj{ display: none;}

    .n_ba .imgBox .img{ padding-bottom: 40%;}
    .n_ba .top{ display: none;} 

    #m_n_nav{ display: block;}
}
@media(max-width: 800px){
    .pad1{ padding: .4rem 0;}

    .list8 h3{ font-size: .3rem;}
    .list8 .txt{ height: 3.75rem}
    
    .about .fl3{ padding-top: .3rem}
    .list8 p{ font-size: .14rem}

    .list9 .a{ height: 1.45rem}
    .list9 .a h3{ font-size: .32rem}
    .list9 .a p{ margin: .04rem 0 0}

    .about .fl3 .wp.flex{ margin-bottom: .4rem}
}
@media(max-width: 560px){
    .about .fl1 .txt h3{ margin: 0 auto; text-align: center; margin-bottom: .2rem}
    .about .fl1 .txt h3 img{ max-width: 62%}
} 

.list10{ margin: 0;}
.list10 li{ width: 33.33%; margin-bottom: .35rem; position: relative; z-index: 1;}
.list10 li::before{ content: ""; position: absolute; width: 1px; height: 100%; background: #d1d1d1; right: 0;}
.list10 .a{ display: block; padding: .25rem .48rem; border-top: transparent 3px solid; transition: .5s;}
.list10 h4{ min-height: .56rem}
.list10 h6{ margin: .4rem 0 0}

.list10 li:nth-child(3n):before{ display: none;}

.pages{ display: flex; justify-content: center; margin: .8rem 0 0;}
.pages img{ max-width: 100%;}

@media(min-width: 1024px){
    .list10 .a:hover{ background: #fff; box-shadow: 0px 9px .6rem 0px rgba(2, 93, 211, 0.11); border-top: #025dd3 3px solid;}
}
@media(max-width: 1024px){
}
@media(max-width: 800px){
    .list10{ margin: 0 -.25rem -.2rem}
    .list10 li{ width: 50%;}
    .list10 .a{padding: .1rem .25rem;}
    .list10 li::before{ background: #d1d1d1; }
    .list10 li:nth-child(3n):before{ display: block; background: #d1d1d1;}
    .list10 li:nth-child(2n):before{ display: none;}
    .list10 h6{ margin: .2rem 0 0}

    .pages{ margin: .4rem 0 0;}
}
@media(max-width: 560px){
} 

.n_b1{background: url(../images/n_b1.png) center top no-repeat; background-size: 100% auto; }

.list11{background: #ffffff; }
.list11 li{ border-bottom: #dddddd 1px dashed;}
.list11 .a{padding: .35rem .4rem;align-items: center; position: relative; z-index: 1; overflow: hidden;}
.list11 .a::before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: url(../images/list11_b.jpg) center no-repeat; background-size: cover; z-index: -1; opacity: 0; transition: .5s;}
.list11 .txt{ flex: 1; overflow: hidden; align-items: center;}
.list11 .txt .time{ width: .86rem; text-align: center; margin: 0 .9rem 0 0; position: relative; margin-bottom: .1rem}
.list11 .txt .time::before{ content: ""; position: absolute; width: 1px; height: .96rem; background: #d1d1d1; right: -.45rem; transition: .5s;}
.list11 .txt .time h3{ font-size: .54rem;color: #989898; font-weight: normal; transition: .5s;}
.list11 .txt .time h6{ font-size: .2rem;color: #a5a2b4; white-space: nowrap; transition: .5s;}
.list11 .txt .con{ flex: 1; overflow: hidden;}
.list11 .txt p{ margin: .15rem 0 0; font-size: .16rem}
.list11 .imgBox{ width: 3.64rem; margin: 0 0 0 .88rem;}

.list11 li:last-child{ border: none;}

@media(min-width: 1024px){
    .list11 .a:hover::before{ opacity: 1;}
    .list11 .a:hover *{ color: #fff !important;}
    .list11 .a:hover .time::before{ background: rgba(255,255,255,.4);}
}
@media(max-width: 1024px){
}
@media(max-width: 800px){
    .list11 .a{ padding: .25rem 0;}
    .list11 .txt{ flex: auto; width: 100%;}
    .list11 .imgBox{ width: 100%; margin: .2rem 0 0;}
    .list11 .txt .time h3{ font-size: .36rem;}
    .list11 .txt .time{ margin: 0 .4rem 0 0}
    .list11 .txt .time::before{ height: .8rem; right: -.2rem}
    .list11 .txt .time h6{ font-size: .16rem; margin-bottom: .2rem}
    .list11 .txt p{ margin: .1rem 0 0;}
}
@media(max-width: 560px){
} 

.ar_tit{position: relative;z-index: 1;margin: 0 0 .55rem;text-align: center;}
.ar_tit h3{font-family: Arial,-apple-system,BlinkMacSystemFont,"PingFang SC",Microsoft YaHei,Helvetica Neue,"Helvetica Neue", "Open Sans", "Hiragino Sans GB", sans-serif;text-align:center;font-size: .32rem;color: #0267d4;line-height: 1.35;margin-bottom: .25rem;font-weight: bold;}
.ar_tit .con{border-top: #ebebeb 1px solid;border-bottom: #ebebeb 1px solid;padding: .06rem 0;}
.ar_tit .con .ll{ justify-content: center;}
.ar_tit .con .ll p{font-size: .14rem;color: #666666;line-height: .24rem;display: flex;flex-wrap: wrap;align-items: center;margin: 0 .3rem 0 0}
.ar_tit .con .ll p:last-child{ margin-right: 0}
.ar_tit .con .ll p img{ width: .22rem; margin: 0 .1rem 0 0}

.details .arc-con p{text-indent: 2em;}

.ar_tj{border-top: 1px solid #d2d2d2;padding: .18rem 0 0;position: relative;z-index: 1;margin: .4rem 0 0}
.ar_tj .a{display: block;font-size: .16rem;color: #666;line-height: 1.5;margin: .14rem 0; transition: .5s;}
.ar_tj .a:hover{color: #1550aa;font-weight: 600;}


@media(min-width: 1024px){
}
@media(max-width: 1024px){
}
@media(max-width: 800px){
    .ar_tit{ margin-bottom: .35rem;}
    .ar_tit h3{ font-size: .22rem;}
    .ar_tit .con .ll p{ margin: 0 .1rem;}
} 
@media(max-width: 560px){
} 

.ar_tit1{ text-align: center; margin-bottom: .4rem;}
.ar_tit1 h3{ font-size: .3rem; color: #1550AA;}

.list12 .a{ padding: .34rem 0; border-bottom: #d3d3e7 1px dashed; align-items: center;}
.list12 .time{width: .64rem;text-align: center;margin: 0 .3rem 0 0;}
.list12 .time h3{ font-size: .4rem; color: #007ed6}
.list12 .time h6{ font-size: .16rem; color: #007ed6; opacity: .7; margin: .04rem 0 0}
.list12 .txt{ flex: 1; overflow: hidden; padding: 0 0 0 .3rem; position: relative;}
.list12 .txt::before{ content: ""; position: absolute; left: 0; top: 0; bottom: 0; width: 1px; background: #c4e1f6;}
.list12 p{ margin: .15rem 0 0}


.miso_form2{border-radius: 0;width: 100%;margin: 0 auto .4rem;max-width: 100%;box-shadow: 2.939px 4.045px 18px 0px rgba(1, 1, 1, 0.06);padding: .5rem;}
.miso_form2 form{top: 0rem;position: relative;background: #fafbfe;height: .62rem;display: flex;}
.miso_form2 .input{width: calc(100% - 1rem);height: 100%;}
.miso_form2 .input .input{width: 100%;height: 100%;font-size: .18rem;color: #000000;padding: 0 .3rem;}
.miso_form2 .submit{width: 1rem;height: 100%;}
.miso_form2 .submit .input{background: #f3c583 url(../images/serw1.png) center no-repeat;width: 100%;height: 100%;background-size: .33rem .32rem !important;cursor: pointer;transition: .5s;}
@media(max-width: 800px){
    .miso_form2{margin: 0 auto .3rem;padding: .2rem;}
} 

.jigou{background: url(../images/jigou_b.jpg) left bottom no-repeat;background-size: cover;}

@media(min-width: 1024px){
}
@media(max-width: 1024px){
}
@media(max-width: 800px){
    .miso_form2 .input{width: calc(100% - .7rem); }
    .miso_form2 .submit .input{ background-size: .24rem .23rem !important;}
    .miso_form2 .submit{ width: .7rem; }
    .miso_form2 .input .input{ padding: 0 .2rem;}
    .list12 .time h3{ font-size: .34rem;}

    .list12 .time{ margin: 0 .2rem 0 0}
    .list12 .txt{ padding: 0 0 0 .2rem;}
    .list12 .a{ padding: .24rem 0;}
} 
@media(max-width: 560px){
} 


.list13{width: 5.5rem;margin: 0 auto;}
.list13 li{ margin-bottom: .28rem;}
.list13 .a{box-shadow: -2.924px 12.667px 24px 0px rgba(0, 126, 214, 0.19);display: flex;height: .64rem;background: #fff;justify-content: center;align-items: center;padding: 0 .2rem;font-size: .24rem;color: #025dd3;transition: .5s;}

.list14 li{ margin-bottom: .5rem; box-shadow: -1.035px 3.864px 30px 0px rgba(62, 81, 110, 0.26); background: #fff;}
.list14 h3{ background: #007ed6; padding: .12rem .75rem; font-size: .28rem; color: #fff;}
.list14 dl{ padding: .2rem .75rem; display: flex; flex-wrap: wrap;}
.list14 dl dd{ width: 10%; padding: .06rem 0;}
.list14 dl dd .a{ font-size: .2rem; color: #333333; transition: .5s; line-height: 2;}

@media(min-width: 1024px){
    .list13 .a:hover{ background: #025dd3; color: #fff;}
    .list14 dl dd .a:hover{ color: #007ed6;}
}
@media(max-width: 1024px){
    .list14 h3{  padding: .12rem .25rem; font-size: .2rem; }
    .list14 dl{ padding: .2rem .25rem; }
    .list14 dl dd{ width: 20%; padding: .06rem 0;}
}
@media(max-width: 800px){
    .list13{ max-width: 100%;}
    .list13 .a{ font-size: .2rem;}
    .list13 li{ margin-bottom: .15rem;}
    .list14 dl dd{ width: 25%; padding: .06rem 0;}
    .list14 dl dd .a{ font-size: .18rem;}
    .list14 li{ margin-bottom: .25rem;}
} 
@media(max-width: 560px){
} 


.arc-con a {dispaly:block;word-wrap: break-word;}
.pb_sys_common span a{margin-bottom:10px;}
.n_container {min-height:400px;}